| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Protocols
Protocols.SNMP
Protocols.SNMP.agent

# Method Protocols.SNMP.agent()->clear_set_oid_callback()

Method clear_set_oid_callback

  `int clear_set_oid_callback(string oid)`

Description

  clear the Set callback function for an Object Identifier

Parameter `oid`

  the string object identifier, such as 1.3.6.1.4.1.132.2 or an asterisk (*) to indicate the default handler.

Returns

  1 if the callback existed, 0 otherwise